@font-face { font-family: 'FagoWeb'; src: url("fonts/FagoWeb.woff") format("woff"); }
html { font-size: 100%; -webkit-text-size-adjust: 100%; background: #ffffff; }

body { margin: 0; padding: 0; font-family: "FagoWeb", "Trebuchet MS", "Helvetica Neue", Arial, Helvetica, sans-serif; font-size: 87.5%; line-height: 1.429em; color: #000; background: #ffffff; -webkit-font-smoothing: antialiased; }

h1 { color: #e84c05; font-size: 2.75rem; line-height: 3rem; font-weight: bold; margin: 0 0 1rem 0; }

h2 { color: #e84c05; font-size: 1.6rem; line-height: 1; font-weight: bold; margin: 0 0 0.75rem 0; }

h3 { color: #e84c05; font-size: 1.25rem; line-height: 2rem; font-weight: bold; margin: 0 0 0.5rem 0; }

h4 { color: #e84c05; font-size: 1em; margin: 0 0 1.33em 0; }

h5 { color: #e84c05; font-size: 0.83em; margin: 0 0 1.67em 0; }

h6 { color: #e84c05; font-size: 0.75em; margin: 0 0 2.33em 0; }

p, pre { margin: 0 0 1.5em; }

b, strong { font-weight: bold; }

i, em, dfn { font-style: italic; }

small { font-size: 75%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }

sup { top: -0.5em; }

sub { bottom: -0.25em; }

a { text-decoration: none; }
a:link, a:visited { color: #e84c05; }
a:hover, a:focus { text-decoration: none; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }
